BODY
{
    FONT-SIZE: 13px;
    COLOR: #444444;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #5a6a3d;
    line-height: 150%;
    text-align: center;
    margin: 0;
    padding: 0;
}
.popupbody
{
	background-color: #ffffff;
}

a:link {text-decoration: none; color: black}
a:visited {text-decoration: none; color: black}
a:hover {text-decoration: underline; color: black}

TABLE.Top
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px;
    margin: auto;
}
TABLE.Middle
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px;
    margin: auto;
}
TABLE.Bottom {
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    margin: auto;
}

.Bottom TD TABLE TD P {
	text-align: center;
	font-family: tahoma;
	font-size: 11px;
	color: #000;
}


P
{
    MARGIN-TOP: 7px;
    FONT-SIZE: 13px;
    MARGIN-BOTTOM: 7px;
    COLOR: #444444;
    FONT-FAMILY: Tahoma
}
TABLE
{
    FONT-SIZE: 13px;
    COLOR: #444444;
    FONT-FAMILY: Tahoma
}
TD.TopBar2
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url('images/TopBar2Back.gif');
    BACKGROUND-REPEAT: repeat-x
}
TD.TopBar2Button
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url('images/TopBar2ButtonBack.gif');
    BACKGROUND-REPEAT: repeat-x
}
P.TopBar2
{
    MARGIN-TOP: 0px
}
SPAN.TopBar2
{
    FONT-WEIGHT: bold;
    COLOR: #154b40
}
.NoBreakBeforeAfter
{
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px
}
TD.LeftShadow
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url('images/LeftShadowBack.gif');
    BACKGROUND-REPEAT: repeat-y
}
TD.Left
{
    BACKGROUND-COLOR: #ebc251
}
P.LeftMenu
{
    FONT-WEIGHT: bold; font-family:Tahoma; font-size:8pt
}
SPAN.LeftMenu
{
    COLOR: #444444
}
TD.White
{
    BACKGROUND-COLOR: #ffffff
}
TD.MiddleBottom
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url('images/MiddleBottomBack.gif');
    BACKGROUND-REPEAT: repeat-x
}
TD.HSeparator
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url('images/HSeparator.gif');
    BACKGROUND-REPEAT: repeat-x
}
TD.Frame8
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url('images/Frame8Back.gif');
    BACKGROUND-REPEAT: repeat-x
}
TD.Frame4
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url('images/Frame4Back.gif');
    BACKGROUND-REPEAT: repeat-y
}
TD.Frame6
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url('images/Frame6Back.gif');
    BACKGROUND-REPEAT: repeat-y
}
TD.Frame2
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url('images/Frame2Back.gif');
    BACKGROUND-REPEAT: repeat-x
}
P.FrameTitle
{
    MARGIN-TOP: 13px;
    FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 0px;
    COLOR: #ffffff
}
TD.BottomBar
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url('images/BottomBar.gif');
    BACKGROUND-REPEAT: repeat-x
}

h1
{ 
	font-family: Tahoma;
	font-size: 1.7em;
	color: #5A6A3D;
	font-weight: bold;
	text-align: center;
}

h2
{ 
	font-family: Tahoma;
	font-size: 1.3em;
	color: #000;
	font-weight: bold;
	text-align: center;
}

.accent {
	color: #5A6A3D;
}

.red {
	color: #ff0000;
}

.ul_standard {
	list-style-image: url(images/MiddleBullet.gif);
	font-family: Tahoma;
	font-size: 13px;
	line-height: 1.5em;
}

.ul_fc {
	list-style-image: url(images/MiddleBullet.gif);
	font-family: Tahoma;
	font-size: 13px;
	line-height: 1.9em;
	padding-left: 10px;
	margin-left: 10px;
}

.sig {
	font-weight: bold;
	font-size: 20px;
	font-style: italic;
	color: #0000ff;
}

.f_left {
	position: relative;
	float: left;
	margin: 10px 30px 10px 10px;
}

.f_right {
	position: relative;
	float: right;
	margin: 10px;
}

.nav_table {
	height: 100%;
}

.sign {
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	font-family: tahoma;
}

.white_txt
{
	font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif;
	font-size: 11px;
	color: #FFFFFF
}
.gray_txt {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #474747;
	text-decoration: none;
}
td
{
	font-family: Arial;
	font-size: 11px;
}
.mandatory {
	font-family: Verdana;
	color: #FF0000;
	font-size: 11px;
	font-weight: bold;
}
.maintxt {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #222222;
	text-decoration: none;
}
.textbox
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2C5D99;
	text-decoration: none;
	border: 1px solid #a0a0a0;
	background-color:#FFFFFF;
}
.whiteLink {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.whiteLink:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.whiteLink:visited {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}

/******************************************/

#nav {
	position: relative;
	width: 125px;
	float: left;
	font-family: Tahoma;
	text-align: left;
}

#nav UL {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 11px;
	font-weight: Bold;
	font-family: Tahoma;
}

#nav LI{
	background: url('images/LeftBullet.gif') left no-repeat;
	display: block;
	height: 25px;
	width: 125px;
	text-indent: 1.8em;
	white-space: nowrap;
	margin-bottom: 0px;
}

#nav LI A{
	background: url('images/LeftBullet.gif') left no-repeat;
	display: block;
	height: 25px;
	line-height: 25px;
	width: 125px;
	margin-bottom: 0px;
}


#nav A:link, #nav A:visited, #nav A:active {
	height: 25px;
	width: 125px;
	color: #000;
	text-decoration: none;
}

#nav LI A:hover {
	height: 25px;
	width: 124px;
	color: #000;
	text-decoration: underline;
}

/******************************************/